RubyGems Navigation menu

Reverse dependencies for auxiliary_rails Latest version of the following gems require auxiliary_rails

Total downloads 5,834

For this version 554

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: